<?php
header('Content-Type: application/x-javascript');
error_reporting(E_ALL ^ E_NOTICE);

//$_GET:
/*

surl, small pic url
burl, big   pic url
desturl: Desturl, ad target link

scriptsurl: the scripts url

*/
?>
var esel = new Object();

esel.ad_url = escape('<?php echo $_GET['desturl']; ?>');

esel.small_path = '<?php echo $_GET['scriptsurl']; ?>tearpage_small.swf';
esel.small_image = escape('<?php echo $_GET['surl']; ?>');

esel.big_path = '<?php echo $_GET['scriptsurl']; ?>tearpage.swf';
esel.big_image = escape('<?php echo $_GET['burl']; ?>');

// Do not Change anything under this line-----------------------------------------------------------------------------------------

esel.small_width = '100';
esel.small_height = '100';
esel.small_params = 'ico=' + esel.small_image;
esel.big_width = '650';
esel.big_height = '650';
esel.big_params = 'big=' + esel.big_image + '&ad_url=' + esel.ad_url;
function sizeup987(){
	document.getElementById('eselcornerBig').style.top = '0px';
	document.getElementById('eselcornerSmall').style.top = '-1000px';
}
function sizedown987(){
	document.getElementById("eselcornerSmall").style.top = "0px";
	document.getElementById("eselcornerBig").style.top = "-1000px";
}
esel.putObjects = function () {
document.write('<div id="eselcornerSmall" style="position:absolute;width:'+ esel.small_width +'px;height:'+ esel.small_height +'px;z-index:9999;right:0px;top:0px;">');
document.write('<object classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000"');
document.write('codebase="http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=7,0,19,0"');
document.write(' id="eselcornerSmallObject" width="'+esel.small_width+'" height="'+esel.small_height+'">');
document.write(' <param name="allowScriptAccess" value="always"/> ');
document.write(' <param name="movie" value="'+ esel.small_path +'?'+ esel.small_params +'"/>');
document.write(' <param name="wmode" value="transparent" />');
document.write(' <param name="quality" value="high" /> ');
document.write(' <param name="FlashVars" value="'+esel.small_params+'"/>');
document.write('<embed src="'+ esel.small_path + '?' + esel.small_params +'" name="eselcornerSmallObject" wmode="transparent" quality="high" width="'+ esel.small_width +'" height="'+ esel.small_height +'" flashvars="'+ esel.small_params +'" allowscriptaccess="always" type="application/x-shockwave-flash" pluginspage="http://www.macromedia.com/go/getflashplayer"></embed>');
document.write('</object></div></script>');
document.write('<div id="eselcornerBig" style="position:absolute;width:'+ esel.big_width +'px;height:'+ esel.big_height +'px;z-index:9999;right:0px;top:0px;">');
document.write('<object classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000"');
document.write('codebase="http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=7,0,19,0"');
document.write(' id="eselcornerBigObject" width="'+ esel.big_width +'" height="'+ esel.big_height +'">');
document.write(' <param name="allowScriptAccess" value="always"/> ');
document.write(' <param name="movie" value="'+ esel.big_path +'?'+ esel.big_params +'"/>');
document.write(' <param name="wmode" value="transparent"/>');
document.write(' <param name="quality" value="high" /> ');
document.write(' <param name="FlashVars" value="'+ esel.big_params +'"/>');
document.write('<embed src="'+ esel.big_path + '?' + esel.big_params +'" id="eselcornerBigEmbed" name="eselcornerBigObject" wmode="transparent" quality="high" width="'+ esel.big_width +'" height="'+ esel.big_height +'" flashvars="'+ esel.big_params +'" swliveconnect="true" allowscriptaccess="always" type="application/x-shockwave-flash" pluginspage="http://www.macromedia.com/go/getflashplayer"></embed>');
document.write('</object></div>');
setTimeout('document.getElementById("eselcornerBig").style.top = "-1000px";',1000);
}
esel.putObjects();
